@charset "utf-8";
.inner {
	max-width: 740px;
	padding: 0 20px;
	margin-left: auto;
	margin-right: auto;
}

.pc_tac {
    text-align: center;
}

.mtll{margin-top:	120px !important;}
.mbll{margin-bottom:	120px !important;}
.ptll{padding-top:	120px !important;}
.pbll{padding-bottom:	120px !important;}
.mtl{margin-top:	80px !important;}
.mbl{margin-bottom:	80px !important;}
.ptl{padding-top:	80px !important;}
.pbl{padding-bottom:	80px !important;}
.mtml{margin-top:	60px !important;}
.mbml{margin-bottom:	60px !important;}
.ptml{padding-top:	60px !important;}
.pbml{padding-bottom:	60px !important;}
.mtm{margin-top:	30px !important;}
.mbm{margin-bottom:	30px !important;}
.ptm{padding-top:	30px !important;}
.pbm{padding-bottom:	30px !important;}
.mtms{margin-top:	20px !important;}
.mbms{margin-bottom:	20px !important;}
.ptms{padding-top:	20px !important;}
.pbms{padding-bottom:	20px !important;}
.mts{margin-top:	20px !important;}
.mbs{margin-bottom:	20px !important;}
.pts{padding-top:	20px !important;}
.pbs{padding-bottom:	20px !important;}
.mtss{margin-top:	10px !important;}
.mbss{margin-bottom:	10px !important;}
.ptss{padding-top:	10px !important;}
.pbss{padding-bottom:	10px !important;}
.agreement-001 .wpcf7-not-valid-tip {
    margin-top: 30px;
}
/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
header */
header {
    margin-bottom: 75px;
	    background: #0b4e2d;
}

.h_top {
    padding: 30px 20px;
    max-width: 1040px;
    margin: 0 auto;
}

.h_vantelin {
    width: 89px;
	margin-right: 10px;
}

.h_logo {
    max-width: 716px;
	flex: 1;
    margin: 0 auto;
}

.h_kowa {
    width: 52px;
	margin-left: 10px;
}

.h_bottom {
    font-size: 2.5rem;
    padding: 10px 0;
}

.h_bottom p {
    font-size: 2.5rem;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
footer */
footer {margin-top: 100px;}

.f_top {
    background: #097941;
    padding: 20px 0 24px;
}

.f_list {
    display: flex;
    justify-content: center;
    width: 100%;
}

.f_list li {
    width: auto ;
	margin: 0 30px;
}

.f_list li:nth-child(odd) {
    width: auto ;
}

.f_list li:nth-child(n+3) {
    margin-top: 0;
}

.f_list li a {
    font-size: 1.4rem;
}

.f_bottom {
    padding: 25px 0;
}

.f_kowa {
    width: 110px;
    margin: 0 auto;
    display: block;
}

small {
    font-size: 1.3rem;
    /* margin-top: 13px; */
}

.m_bnr {
	display: block;
	width: 350px;
	margin: 70px auto 0;
	border: 1px solid #0b4e2d;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_head
 */
.m_head {
    font-size: 1.6rem;
    margin-bottom: 50px;
	text-align: center;
}

.m_head_item {
}

.m_head_item + .m_head_item {
    margin-top: 40px;
}

.m_head_item p {
    line-height: 1.9;
}

.m_head_item p + p {
    margin-top: 0.7em;
}

.m_head_caution {
    font-size: 1.4rem;
}

.m_head_caution strong {
    padding: 0.1em 0.6em 0.15em;
	margin: 0 5px;
}
/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
thanks
 */
.thanks_text {margin-bottom: -40px;margin-top: 50px;text-align: center;line-height: 1.9;}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_step
 */
.m_step {
    margin-bottom: 50px;
}

.m_step li {
    margin-right: 5px;
}

.m_step_disable {
    width: 124px;
    padding-left: 12px;
}
.m_step_current:not(.m_step_nostep),
.m_step_disable:not(.m_step_nostep) {
	flex: 1;
}

.m_step li:before {
    border-width: 37px 0 37px 14px;
}

.m_step li:after {
    border-width: 37px 0 37px 14px;
}

.m_step_inner {
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    justify-content: center;
    color: #b1b1b1;
    justify-content: center;
    align-items: center;
    height: 74px;
}

.m_step_order {
    border-radius: 100px;
    background: #fff;
    font-weight: 700;
    padding: 3px 0;
    text-align: center;

}

.m_step_order_inner {
    display: block;
    -webkit-transform: none;
    transform: none;
    line-height: 1;
}

.m_step_text {
    font-size: 1.1rem;
    margin-top: 4px;
}

.m_step_nostep_text {line-height: 1.3;}

.m_step_first {
}

.m_step_first:before {
    display: none !important;
}

.m_step_last {
}

.m_step_last:after {
    display: none !important;
}

.m_step .m_step_last {
    margin-right: 0;
}

.m_step_current {
    width: 124px;
    padding: 0 0 0 12px;
}

.m_step_nostep,
.m_step_nostep.m_step_current {
	width: 72px;
}

.m_step .m_step_current:before {

}

.m_step .m_step_current:after {

}

.m_step_order {
	background: #fff;
	width: 109px;
}

.m_step_disable .m_step_order {
	box-shadow: none;
}

.m_step_current .m_step_text {
    color: #fff;
}

.m_step_nostep.m_step_current .m_step_inner {
	color: #fff;
	line-height: 1.2;
}

.m_step_nostep.m_step_current {
	padding-top: 0;
}

.m_step_nostep:nth-of-type(5) {
	padding-left: 15px;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_agreement
 */
.m_agreement {
	border: 2px solid #0b4e2d;
	padding: 27px 20px;
	height: 430px;
	margin-top: 100px;
}

.m_agreement_ttl {
	margin-bottom: 30px;
}

.m_agreement_item {
	padding: 25px 0;
}

.m_agreement_item:last-child {
	padding-bottom: 0;
}

.m_agreement_item p,
.m_agreement_item li {
	font-size: 1.5rem;
}

.m_agreement_item li {
	padding-left: 1em;
}

.m_agreement_item li:before {
	top: 9px;
	width: 6px;
	height: 6px;
}

.m_agreement_item p + p ,
.m_agreement_item li + li {
	margin-top: 0.7em;
}


.m_agreement_sub_ttl {
	font-size: 1.7rem;
	padding-left: 27px;
	margin-bottom: 15px;
	padding-bottom: 2px;
}

.m_agreement_sub_ttl:before {
    top: 15px;
    left: 0;
    width: 5px;
    height: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.hosoku {
	margin-top: 1em;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
フォーム
 */
 input[type=email],
input[type=text], select, textarea {
    width: 100%;
    font-size: 16px;
    padding: 18px 20px 21px;
}

input:disabled {
    background: #f7f7f7;
    border: 1px solid #b1b1b1;
    color: #bbb;
}

input.minitxt {
    width: 9em;
}

/*______________________________________________________________________________
セレクトボックス
 */

.m_form_select select {
    padding: 18px 40px 21px 20px;
}

.m_form_select .wpcf7-form-control-wrap:before {
    width: 28px;
}

.m_form_select .wpcf7-form-control-wrap:after {
    right: 11px;
    width: 6px;
    height: 6px;
}

.m_form_select_text > div {

}

.m_form_select_text .wpcf7-form-control-wrap {
	flex: 1;
}

.m_form_select_text_word {
	margin-left: 20px;
}

.m_form_select_mini .wpcf7-form-control-wrap {
	width: 200px;
}

/*______________________________________________________________________________
テキストエリア
 */
textarea {
    height: 200px;
    resize: vertical;
}

textarea.disable {
    background: #f0f0f0;
    border-color: #f0f0f0;
}

/*______________________________________________________________________________
m_form
*/
.m_form {
    padding: 22px 0;
}

.m_form .wpcf7-list-item {
    margin: 0 0 20px;
}
.wpcf7-form-control.wpcf7-checkbox,
.wpcf7-form-control.wpcf7-radio {
	margin-bottom: -20px;
	display: block;
    padding-bottom: 1px;
}

.m_form_row {
	display: flex;
	min-height: 106px;
	align-items: center;
}

.m_form_row .must {
	position: relative;
    top: 0.1em;
}

.m_form_row_big {
	align-items: flex-start;
	padding: 20px 0;
}

.m_form_row dt {
	width: 270px;
	position: relative;
	font-weight: 500;
	font-size: 1.7rem;
	padding-left: 27px;
	margin-bottom: 0;
	padding-bottom: 2px;
	display: flex;
	align-items: center;
	height: 100%;
}

.m_form_row dt:before {
    top: 15px;
    left: 0;
    width: 5px;
    height: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.m_form_col {padding: 28px 0 36px;}

.m_form_col dt {
    padding: 11px 0 0 54px;
    font-size: 1.8rem;
    margin-bottom: 33px;
}

.m_form_col dt:before {
    width: 40px;
    height: 40px;
    font-size: 2.4rem;
    line-height: 1;
    padding-bottom: 0.2em;
    padding-right: 0.05em;
}

.m_form_col dd {
	padding-left: 54px;
}

.m_form_sub_ttl {
    padding: 8px 13px;
    margin-bottom: 22px;
	margin-top: 30px;
}

.m_form_sub {
	padding-bottom: 1px;
}


.other_check {
	margin-bottom: 10px;
	padding-bottom: 1px;
}

.other_text {
    margin-bottom: 20px;
	padding-left: 40px;
}

.m_form_btns {
	margin-top: 80px;
	display: flex;
	height: 72px;
	position: relative;
}

.m_form_btns p:not(.m_form_btn) {
	display: none !important;
}

.m_form_btn {
    width: 228px;
    border-radius: 10px;
	height: 72px;
	overflow: hidden;
}


.m_form_btn_submit {
	position: absolute;
	right: 0;
	top:0;
}
.m_form_btn:before {
    width: 10px;
    height: 10px;
}

.m_form_btn input {
    width: 100%;
    padding: 22px 30px 24px;
    font-size: 1.8rem;
	transition:0.5s;
	height: 72px;
	overflow: hidden;
}

.m_form_btn_next {
	margin-left: auto;
	position: absolute;
	right: 0;
	top:0;
}

.m_form_btn_next input {
    padding-right: 66px;
}

.m_form_btn_next:before {
	right: 42px;
	border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}

.m_form_btn_prev {
	position: absolute;
	left: 0;
	top:0;
}

.m_form_btn_prev input {
    padding-left: 66px;
}

.m_form_btn_prev:before {
	left: 42px;
	border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}

.m_form_btn_submit:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
	background: #097941;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);

}

.m_form_btn input:hover {
	opacity: 0.7;
}

/*______________________________________________________________________________
ラジオボタン
*/

.wpcf7-exclusive-checkbox .wpcf7-list-item-label,
.wpcf7-radio .wpcf7-list-item-label {
    padding-left: 40px;
}

.wpcf7-exclusive-checkbox .wpcf7-list-item-label:before, 
.wpcf7-exclusive-checkbox .wpcf7-list-item-label:after,
.wpcf7-radio .wpcf7-list-item-label:before, 
.wpcf7-radio .wpcf7-list-item-label:after {
    top: -2px;
}
.wpcf7-exclusive-checkbox .wpcf7-list-item-label:before,
.wpcf7-radio .wpcf7-list-item-label:before {
    width: 30px;
    height: 30px;
}

.wpcf7-exclusive-checkbox .wpcf7-list-item-label:after,
.wpcf7-radio .wpcf7-list-item-label:after {
    top: 4px;
    left: 6px;
    width: 18px;
    height: 18px;
}

.m_radio_row .wpcf7-form-control {
	display: flex;
}

.m_radio_row .wpcf7-list-item {
	margin-right: 34px;
}

.normal_radio {
	margin-bottom: 20px;
}

/*______________________________________________________________________________
チェックボックス
 */


.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label {
    padding-left: 40px;
}
.wpcf7-acceptance .wpcf7-list-item-label:before, 
.wpcf7-acceptance .wpcf7-list-item-label:after ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:before, 
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:after {
    top: 0px;
}
.wpcf7-acceptance .wpcf7-list-item-label:before ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:before {
    width: 26px;
    height: 26px;
}
.wpcf7-acceptance .wpcf7-list-item-label:after ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:after {
    top: 3px;
    left: 7px;
    width: 19px;
    height: 12px;
    border-left: 4px solid #0b4e2d;
    border-bottom: 4px solid #0b4e2d;
}

.acceptance_check .wpcf7-list-item {
	margin: 30px 0 0 0;
}

.normal_check {
	margin-bottom: 20px;
}

/* confirm page */
.m_confirm .m_form {
    padding: 15px 0;
}

.m_confirm .m_form_col {
    padding: 21px 0 23px;
}

.m_confirm  .m_form_col dt {
    
    margin-bottom: 20px;

}

.m_confirm .m_form_row {
    min-height: 76px;
}

/*______________________________________________________________________________
固有
 */
.question-q008 select {
    font-size: 1.4rem;
}